/*********************************************************************
 *
 *  </common/css/module/form.css>
 *
*********************************************************************/

/* field-a */
div#areaWrapper1 div.field-a-1,
div#areaWrapper1 div.field-a-2,
div#areaWrapper1 div.field-a-3,
div#areaWrapper1 div.field-a-4 {
	_height: 1%;
	padding-bottom: 5px;
	padding-top: 4px;
	*zoom: 1;
}
div#areaWrapper1 div.field-a-1:after,
div#areaWrapper1 div.field-a-2:after,
div#areaWrapper1 div.field-a-3:after,
div#areaWrapper1 div.field-a-4:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.field-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.field-a-2 {
	/* 0 */
}
div#areaWrapper1 div.field-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.field-a-4 {
	margin-top: -4px; /* 5px */
}
div#areaWrapper1 div.field-a-1 input.button,
div#areaWrapper1 div.field-a-2 input.button,
div#areaWrapper1 div.field-a-3 input.button,
div#areaWrapper1 div.field-a-4 input.button {
	float: left;
	height: 17px;
	margin-right: 5px;
}
div#areaWrapper1 div.field-a-1 input.checkbox,
div#areaWrapper1 div.field-a-1 input.radio,
div#areaWrapper1 div.field-a-2 input.checkbox,
div#areaWrapper1 div.field-a-2 input.radio,
div#areaWrapper1 div.field-a-3 input.checkbox,
div#areaWrapper1 div.field-a-3 input.radio,
div#areaWrapper1 div.field-a-4 input.checkbox,
div#areaWrapper1 div.field-a-4 input.radio {
	float: left;
	height: 13px;
	margin: 5px 5px 0 0;
	width: 13px;
}
div#areaWrapper1 div.field-a-1 input.text,
div#areaWrapper1 div.field-a-2 input.text,
div#areaWrapper1 div.field-a-3 input.text,
div#areaWrapper1 div.field-a-4 input.text {
	float: left;
	/line-height: 19px;
	/height: 19px;
	margin-right: 5px;
	vertical-align:middle;
}

div#areaWrapper1 div.field-a-1 label,
div#areaWrapper1 div.field-a-1 span.text,
div#areaWrapper1 div.field-a-2 label,
div#areaWrapper1 div.field-a-2 span.text,
div#areaWrapper1 div.field-a-3 label,
div#areaWrapper1 div.field-a-3 span.text,
div#areaWrapper1 div.field-a-4 label,
div#areaWrapper1 div.field-a-4 span.text {
	float: left;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-top: 2px;
	white-space: nowrap;
}
div#areaWrapper1 div.field-a-1 select,
div#areaWrapper1 div.field-a-2 select,
div#areaWrapper1 div.field-a-3 select,
div#areaWrapper1 div.field-a-4 select {
	float: left;
	margin-right: 5px;
	height: 23px;
}
div#areaWrapper1 div.field-a-1 span.field-item-1,
div#areaWrapper1 div.field-a-2 span.field-item-1,
div#areaWrapper1 div.field-a-3 span.field-item-1,
div#areaWrapper1 div.field-a-4 span.field-item-1 {
	float: left;
	_height: 1%;
	margin-right: 15px;
	*zoom: 1;
}
div#areaWrapper1 div.field-a-1 span.field-item-1:after,
div#areaWrapper1 div.field-a-2 span.field-item-1:after,
div#areaWrapper1 div.field-a-3 span.field-item-1:after,
div#areaWrapper1 div.field-a-4 span.field-item-1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div#areaWrapper1 .size-full {
	width: 99.5%;
	_width: 99%;
}
div#areaWrapper1 .size-60 {
	width: 600px;
}
div#areaWrapper1 .size-40 {
	width: 400px;
}
div#areaWrapper1 .size-20 {
	width: 200px;
}
div#areaWrapper1 .size-15 {
	width: 150px;
}
div#areaWrapper1 .size-10 {
	width: 100px;
}
div#areaWrapper1 .size-5 {
	width: 50px;
}
div#areaWrapper1 .size-4 {
	width: 40px;
}
div#areaWrapper1 .size-3 {
	width: 30px;
}
div#areaWrapper1 .size-2 {
	width: 20px;
}